Nyílt Web Alapítvány > WordPress Magyarország > Biztonság > Google Serach Console, Webmester eszközök üzenet
Biztonság Webfejlesztő eszközök WordPress frissítések

Google Serach Console, Webmester eszközök üzenet

Az elmúlt napokban, több észrevétel és visszajelzés is jött irányomba, miszerint a Google Search Console (régi neván webmester eszközök) email-t küldött a honlapok tulajdonosának, hogy az oldalán nem a legújabb WordPress rendszer fut. A Google ahol nem lát közvetlen verziószámot (Meta-generator tagban, amit amúgy is illik elrejteni…) akkor megbecsüli a honlap WordPress verziószámát és az alapján küld értesítést.

Mi ebből a számunkra fontos?

Aki már a legújabb 4.7.2-es verziót használja, dőljön hátra, neki nincs feladat. Számos saját oldalam esetében is rosszul becsülte meg a Google az oldal verziószámát, nem kell aggódni.

Akik még nem frissíttettek, azok minél előbb tegyék meg, mivel egy fontos – kritikus hiba javítása került a 4.7.2-es, javításra koncentráló verzióba.

Hogyan frissíthetem a WordPress oldalam?

A szerzőről

Rottenbacher Tamás

Rottenbacher Tamás a nevem és egy WordPress kedvelő, honlapkészítő informatikus lennék, megszórva marketing és 2007 óta növekvő SEO, keresőoptimalizálás tapasztalattal.

Hozzászólás a fórumban:

Kezdőlap Fórumok Google Serach Console, Webmester eszközök üzenet

Ennek a témakörnek tartalma 0 hozzászólás, 1 résztvevő. Utolsó frissítés:  Rottenbacher Tamás 1 év, 4 hónapja telt el.

1 / 1 bejegyzés megtekintése
1 / 1 bejegyzés megtekintése

‘Google Serach Console, Webmester eszközök üzenet’ témakör lezárásra került, így a hozzászólás nem lehetséges.

Tovább az eszköztárra

A honlap további használatához a sütik használatát el kell fogadni. További információ

A süti beállítások ennél a honlapnál engedélyezett a legjobb felhasználói élmény érdekében. Amennyiben a beállítás változtatása nélkül kerül sor a honlap használatára, vagy az "Elfogadás" gombra történik kattintás, azzal a felhasználó elfogadja a sütik használatát.

Bezárás